:root {
    --ss-color-119954: #30472D;
    --ss-color-119955: #2F2F2F;
    --ss-color-119956: #FFFFFF;
    --ss-color-119954-dark: #172e14;
    --ss-color-119955-dark: #161616;
    --ss-color-119956-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Baskervville', serif;
  --ss-paragraph-font-family: 'Lato', sans-serif;
  --ss-navigation-font-family: 'Lato', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-119956);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/ho1XasbsKtgJfZkC80d-GEw-pTkwr_A1kz_YaOuQ9Co/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/128366/photos/24245278/birgit-loit-owRWzh3NDqo-unsplash_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

